p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:249px;top:26px;width:462px;height:39px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:110px;top:170px;width:703px;height:332px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:15px;top:10px;width:109px;height:66px;z-index:4;min-width:109px;}
#Img1Inner {position: absolute;width:109px;height:66px;border:0px;}
